// cPerson.h: interface for the cPerson class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cPerson_H
#define cPerson_H

#include "cRealObject.h"
#include "cCreature.h"
#include "cName.h"

enum eSex { SEX_MALE, SEX_FEMALE };

class cPerson : 
public cCreature, 
public cName{
protected:
	/*
	int Age;
	eSex Sex;
	*/

public:
	cPerson();
	virtual ~cPerson();

	virtual int Act(int Param);

};

#endif
